#softwares {
	color:			#333;
	width:			100%;	
}
#softwares ul,
#softwares p {
	display:		block;
	float:			left;
	width:			100%;
	line-height:	1.6em;
	padding-bottom:	10px;
}
#softwares ul li {
	display:		list-item;
	list-style:		none;
	padding-left:	14px;
	background:		url(../images/list-dot.gif) no-repeat 3px 6px;
}


#softwares h2.cpuz 			{	background:		url(../images/icon-cpuz-32.png) no-repeat center left;			}
#softwares h2.pcwizard 		{	background:		url(../images/icon-pcwizard-32.png) no-repeat center left;		}
#softwares h2.perfmonitor 	{	background:		url(../images/icon-perfmonitor-32.png) no-repeat center left;	}
#softwares h2.perfmonitor2 	{	background:		url(../images/icon-perfmonitor2-32.png) no-repeat center left;	}
#softwares h2.hwmonitor 	{	background:		url(../images/icon-hwmonitor-32.png) no-repeat center left;		}
#softwares h2.hwpro 		{	background:		url(../images/icon-hwmonitorpro-32.png) no-repeat center left;	}
#softwares h2.tmonitor 		{	background:		url(../images/icon-tmonitor-32.png) no-repeat center left;		}

#softwares ul.home {
	display:		block;
	float:			left;
	width:			100%;
	margin:			10px 0;
}
#softwares ul.home li {
	display:		inline;
	float:			left;
	width:			auto;
	padding:		0 8px;
	background:		none;
}
#softwares ul.home li a {
	display:		block;
	text-align:		center;
	text-decoration:none;
	color:			#999;
	font-size:		16px;
	padding-bottom:	10px;
}
#softwares ul.home li a:hover {
	color:			#333;
}
#softwares ul.home li img {
	display:		block;
	margin-bottom:	10px;
}


#softwares ul.summary {
	display:		block;
	float:			left;
	width:			270px;
	margin:			10px 0;
}
#softwares img.summary {
	display:		block;
	float:			left;
}
#softwares ul.summary li {
	line-height:	2.2;
	padding-left:	0;
	background:		none;
}
#softwares ul.summary li a {
	font-size:		22px;
	color:			#999;
	text-decoration:none;
}
#softwares ul.summary li a:hover {
	color:			#666;
}
#softwares ul.summary li a span {
	color:			#ccc;
}



#softwares span.qnum {
	display:		block;
	float:			left;
	padding:		10px 10px 10px 15px;
	font-size:		45px;
	font-family:	Times;
	color:			#eaeaea;
	font-weight:	bold;
	background:		url(../images/qnum.gif) no-repeat bottom left;	
}
#softwares p.qnum {
	width:			670px;
	margin-bottom:  20px;
}
#softwares a.gallery {
	display:		block;
	float:			left;
	height:			auto;
	padding:		2px;
	margin-right:	10px;
	margin-bottom:	10px;
	border:			1px solid #ccc;
}
#softwares a.gallery img {
	display:		block;
	opacity:		0.8;
}
#softwares a.gallery img:hover {
	opacity:		1;
}

#softwares table.border {
	margin-bottom:	10px;
}
#softwares table.border td {
  vertical-align: top;
}



#right-column div.donation form {
	display:		block;
	float:			left;
	width:			auto;
	height:			50px;
	padding-left:	30px;
}

#content p.icon {
	padding-left:	40px;
	width:			190px;
}
#content p.icon a {
	font-size:		12px;
	color:			#320080;	
}
#content p.cpu-z {
	background:		url(../images/icon-cpuz-32.png) no-repeat top left;
}
#content p.rog-cpu-z {
	background:		url(../images/icon-rog-cpuz-32.png) no-repeat top left;
}
#content p.g1-cpu-z {
	background:		url(../images/icon-g1-cpuz-32.png) no-repeat top left;
}
#content p.oc-cpu-z {
	background:		url(../images/icon-oc-cpuz-32.png) no-repeat top left;
}
#content p.asr-cpu-z {
	background:		url(../images/icon-asr-cpuz-32.png) no-repeat top left;
}
#content p.pc-wizard {
	background:		url(../images/icon-pcwizard-32.png) no-repeat top left;
}
#content p.perfmonitor {
	background:		url(../images/icon-perfmonitor-32.png) no-repeat top left;
}
#content p.perfmonitor2 {
	background:		url(../images/icon-perfmonitor2-32.png) no-repeat top left;
}
#content p.hwmonitor {
	background:		url(../images/icon-hwmonitor-32.png) no-repeat top left;
}
#content p.hwmonitor-pro {
	background:		url(../images/icon-hwmonitorpro-32.png) no-repeat top left;
}
#content p.tmonitor {
	background:		url(../images/icon-tmonitor-32.png) no-repeat top left;
}
#content p.zip {
	background:		url(../images/icon-zip-32.png) no-repeat top left;
}
#content p.android {
	background:		url(../images/icon-android-32.png) no-repeat top left;
}
#right-column div.hwmonitor a.btn {
	display:		block;
	margin-top:		5px;
	padding:		5px 10px;
	text-align:		center;
	font-weight:	bold;
	color:			#fff;
	background:		#c01a1a;
}





#lightbox{
	background-color:	#fff;
	padding: 			20px;
	border-bottom: 		2px solid #666;
	border-right: 		2px solid #666;
	}
#lightboxDetails{
	font-size: 			0.8em;
	padding-top: 		0.4em;
}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: 	right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background: url(../images/overlay.png) repeat center center; -webkit-background: rgba(0,0,0,.6)}

* html #overlay{
	background-color: #333;
	background-color: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/overlay.png", sizingMethod="scale");
}